body{
    background-color: rgb(29, 29, 29);
    font-size:medium;
    color: #d4effa;
    background-image: url(https://muramasa.com.br/wp-content/uploads/2022/07/the-eminence-in-shadow.webp);
    background-repeat: no-repeat;
    background-size: cover;
}
button{
    color: rgb(0, 43, 233);
    background-color: rgb(43, 34, 72);
    margin-top: 20px;
    border-radius: 7px;
    padding: 10px;
    border-color: rgb(96, 25, 163);
    border-style: solid;
    /* flex-direction: column;
    align-items: center;
    display: flex; */
    cursor: pointer;
    font-size: 1.1rem;
    min-width: 60%;
}
button:hover{
    background-color: rgb(27, 41, 93);
}
.erro{
    color:red;
    font-size: 1.25rem;
    font-family: monospace;
}
.sucesso{
    color: greenyellow;
    font-size: 1.25rem;
    font-family: monospace;
}
#app{
    max-width: 375px;
    border-radius: 25px;
    background-color: rgb(42, 46, 83);
    margin: 0 auto;
    padding: 20px;
    box-shadow: -20px 20px 20px rgb(74, 93, 112);
    text-align: center;
    margin-top: 150px;
    align-items: center;
    /* top: 50%; */
    /* display: flex; */
    /* align-items: center; */
}
/* h1{
    margin-top: 0;
} */
form{
    background-color: none;
    display: flex;
    flex-direction: column;
    font-size: 1.1rem;
    align-items: center;
}
label{
    margin-bottom: 3px;
    margin-top: 10px;
    
}
input[type="text"], input[type="password"]{
    padding: 5px;
    border-radius: 10px;
    /* border: none; */
    border-style: solid;
    border-color: rgb(94, 94, 225);
    margin-bottom: 10px;
    font-size: 1rem;
}
input[type="text"]{
    width: 90%;
}
input[type="password"]{
    width: 80%;
}
